body{
    margin: 0%;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.container{
    background-color: #212731;
    color: white;
    height: 100vh;
}
.navbar{
    background-color: #171b22 !important;
    color: rgb(212, 219, 231) !important; 
}

.navbar-itmes{
    display: flex;
    align-items: center;
    margin-left: auto;
}

.navbar-itmes .items{
    border-right: 1px solid rgb(55, 63, 73);
    padding: 12px;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin-right: 50px;
    margin-left: 15px;
    width: 200px;
}
.dropdown-value{
    display: flex;
    align-items: center;
    justify-content: center;
}
  
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgb(55, 63, 73);
    width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    font-size: 16px !important;
}
  
.dropdown:hover .dropdown-content {
    display: block;
}
.watchlist-icon{
    font-size: 16px !important;
}
.add-new{
    display: flex;
    cursor: pointer;
}

.watchlist-values{
    cursor: pointer;
}

.searchbar{
    width: 400px;
    margin: 5px !important;
    padding: 10px !important;
    color: #d4d4d4 !important;
}
#combo-box-demo-label, 
.MuiSvgIcon-root, 
.searchbar-input{
    color: #888888 !important;
}

#combo-box-demo{
    color: white !important;
}